posplit(1)

NAME
posplit - Split a PO file into a translated, fuzzy, and untranslated PO file.

SYNOPSIS
posplit ./file.po

Where file.po is an existing PO file or PO compendium.

DESCRIPTION
Takes an existing PO file and splits it into three components: translated, untranslated and fuzzy. This is useful for reviewing translations or for extracting good translations from a compendium file.

BUGS
Some relative path bugs thus the need for ./ before file.po